<?xml version="1.0"?>
<doc>
<assembly>
<name>
Funcion
</name>
</assembly>
<members>
<member name="M:Funcion.Funcion.AjusteDecimalesString(System.Decimal,System.Int32)">
 <summary>
 Devuelve cadena formateada de un valor decimal con cantidad de decimales sin redondear
 </summary>
 <param name="Valor">Valor a recortar</param>
 <param name="candecimales">Decimales del valor</param>
 <returns></returns>
</member>
<member name="M:Funcion.Funcion.AjusteDecimales(System.Decimal,System.Int32)">
 <summary>
 Devuelve decimal quitando decimales sin redondear
 </summary>
 <param name="Valor">Valor a recortar</param>
 <param name="candecimales">Decimales del valor</param>
 <returns></returns>
</member>
</members>
</doc>
